
/***************
HTML5 display definitions
***************/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section 
		{ display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

img { max-width:100%; }
 


/************************
Main Body
************************/

body {
  background-image:url('../_images/bg_tile.jpg');
  
  font-family:"Times New Roman",Georgia,Serif;
  font-size:10px;
}



#container {
  position: relative;
  background-color: #fff2d5;
  border:12px solid #4a6052;
  margin: 20px auto 0px;
  max-width: 960px;
  width: 100%;
  
}

h2{
	padding:0px 20px 10px;
	font-size:2em;
}

h3 {
	font-size:1.5em;
	padding:0px 20px 10px;
	color:#ee5e5e;
}


p {
	padding:0px 100px 3px 50px;
	font-size:1.6em;
}


p#first {
	padding:20px 100px 3px 50px;
	
}

.boxLeft {
	float:left;
	width:200px;
	
	/*border:red 3px solid;*/
}

.boxRight {
	float:right;
	width:700px;
	min-height:250px;
	/*border:blue 3px solid;*/
	
}

.boxLeft img {
	margin:40px 50px 20px 100px; 
}


img {
	border:solid black 1px;
}



/************************
Acu
***********************/




.acu .boxRight {
	width:600px;
}


.acu p {
	padding:0px 100px 3px 20px;
}


.acu p#first {
	padding:20px 100px 3px 20px;
}



/************************
Herbal
************************/

.herbal .boxLeft {
	width:325px;
}

.herbal .boxRight {
	width:575px;
}

.herbal p {
	padding:0px 100px 3px 20px;
}


.herbal p#first {
	padding:20px 100px 3px 20px;
}

.herbal img {
	margin:75px 100px 20px 50px; 
}

.herbal li {
	padding:0px 100px 3px 10px;
	font-size:1.6em;
}

.herbal a {
	color:#000;
}


/************************
FAQ
************************/

.faqQA strong {
	color: #4a6052;
	}


	
#faqSum li {
	list-style-type: decimal;
	font-size: 1.8em;
	padding-right: 30px;
	padding-left: 60px;
	float: none;
	clear: none;
}

.faq li a { color: #4a6052;
	padding-left:100px;
 }


.faqSum{
	width:55%
	float:left;
	margin-top:10px;
	padding:20px;
}


.faqSum p {
	padding:25px;
	
}

.ans p {
	padding-bottom:30px;
}







/************************
About
************************/


.about .boxLeft {
	width:300px;
}

.about .boxRight {
	width:500px;
}

.about p {
	padding:0px 100px 3px 20px;
}


.about p#first {
	padding:20px 100px 3px 20px;
}

.about img {
	margin:75px 50px 20px 100px; 
	width:300px;
}


/************************
Masthead 
************************/

#masthead {
	background-image:url('../_images/Masthead_v2.png');
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
  	background-color: #fff2d5;
  	height:250px;
  	
  	
}

#masthead h1 {
	display: none;
}


/************************
Main Menu 
************************/

#mainmenu {
  margin-bottom:20px;
}


#mainmenu a {
	float:left;
	height:30px;
	width:160px;
	margin-right:20px;
	color:#90baa0;
	
	/*Typography*/
	font-style:italic;
	font-size:1.8em;
	line-height:40px;
   font-weight: bold;
   text-align: center;
   text-decoration: none;
}

#mainmenu ul {
	margin: 0px;
	padding: 0px;
}
	
#mainmenu li {
	display: inline;
	list-style-type: none;
}

#mainmenu a:hover {
 color:#4a6052;
}


/************************
Footer
************************/


#contact {
  padding: 5px;
  color: #4a6052;
  text-align: center;
  font-size:1.3em;
}

#contact p {
	padding:0px 100px 3px 100px;
}

#contact a {
	color: #4a6052;
}

#address {
  color: #90baa0;
  text-align: center;
  font-style:italic;
  padding-bottom:0px;
  font-size:1.5em;
}


#address p {
	padding:0px 50px 0px 50px;
	
}

#epilogue {
  background-color: #fff2d5;
  margin-top: 30px;
  padding: 25px;
  color: #000;
  text-align: center;
  font-size:1.3em;
}

#clear { clear:both; }


